.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 807px;
	min-height: 1073px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.37)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -ms-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.37) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5E000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E000000', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 84px 86px 69px;
}

#pu436
{
	width: 0.01px;
	margin-left: 228px;
	position: relative;
}

#u436
{
	z-index: 2;
	width: 187px;
	height: 48px;
	margin-right: -10000px;
}

#u472
{
	z-index: 3;
	width: 174px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
}

#u472:hover
{
	margin: 2px -10000px 0px 0px;
}

#u484
{
	z-index: 4;
	width: 170px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 346px;
}

#u484:hover
{
	margin: 3px -10000px 0px 0px;
}

#pu496
{
	width: 0.01px;
	margin-left: 60px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u496
{
	z-index: 5;
	width: 178px;
	height: 47px;
	margin-right: -10000px;
}

#u508
{
	z-index: 6;
	width: 181px;
	height: 55px;
	margin-right: -10000px;
	left: 178px;
}

#u532
{
	z-index: 7;
	width: 166px;
	height: 47px;
	margin-right: -10000px;
	left: 515px;
}

#u436:hover,#u496:hover,#u508:hover,#u532:hover
{
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 8;
	width: 165px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 355px;
}

#u668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u620
{
	z-index: 9;
	width: 807px;
	height: 111px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
	background: transparent url("../images/trouble%20title-u620-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u621-4
{
	z-index: 10;
	width: 346px;
	min-height: 49px;
	text-align: center;
	font-size: 36px;
	color: #FD4403;
	letter-spacing: 27px;
	margin-left: 230px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u621-2
{
	padding-top: 4px;
}

#pu622-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u622-3
{
	z-index: 14;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 386px;
}

#u648-8
{
	z-index: 17;
	width: 787px;
	min-height: 176px;
	background-color: #534741;
	color: #FFFF00;
	position: relative;
	margin-right: -10000px;
}

#u649-8
{
	z-index: 25;
	width: 787px;
	min-height: 176px;
	background-color: #534741;
	color: #00FF00;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u650-8
{
	z-index: 33;
	width: 787px;
	min-height: 192px;
	background-color: #534741;
	color: #00FFFF;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u652-29
{
	z-index: 41;
	width: 787px;
	min-height: 192px;
	background-color: #534741;
	color: #FFFFFF;
	margin-left: 18px;
	margin-top: 30px;
	position: relative;
}

#u648-5,#u649-5,#u650-5,#u652-17,#u652-18,#u652-20,#u652-21,#u652-23,#u652-24,#u652-26
{
	font-size: 18px;
}

#u648-2,#u648-3,#u648-6,#u649-2,#u649-3,#u649-6,#u650-2,#u650-3,#u650-6,#u652-2,#u652-4,#u652-6,#u652-8,#u652-10,#u652-12,#u652-14,#u652-15,#u652-27
{
	font-size: 24px;
}

body
{
	padding-top: 2px;
	padding-bottom: 986px;
}

#page .verticalspacer
{
	clear: both;
}

